Bug 516531 - Review Request: globus-gass-cache-program - Globus Toolkit - Tools to manipulate local and remote GASS caches
Review Request: globus-gass-cache-program - Globus Toolkit - Tools to manipul...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Traylen
Fedora Extras Quality Assurance
:
Depends On: 516519 516527 516529
Blocks: 516536 516537 516538 516539 516540
  Show dependency treegraph
 
Reported: 2009-08-10 07:03 EDT by Mattias Ellert
Modified: 2009-12-17 18:57 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.7-1.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-04 18:36:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
steve.traylen: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Mattias Ellert 2009-08-10 07:03:03 EDT
Spec URL: http://www.grid.tsl.uu.se/review/globus-gass-cache-program.spec
SRPM URL: http://www.grid.tsl.uu.se/review/globus-gass-cache-program-2.7-1.fc11.src.rpm

Description:
The Globus Toolkit is an open source software toolkit used for building Grid
systems and applications. It is being developed by the Globus Alliance and
many others all over the world. A growing number of projects and companies are
using the Globus Toolkit to unlock the potential of grids for their cause.

The globus-gass-cache-program package contains:
Tools to manipulate local and remote GASS caches

Globus Toolkit Packaging Guidelines:
https://fedoraproject.org/wiki/Packaging:Globus
Comment 1 Steve Traylen 2009-11-24 13:40:29 EST
$ rpmlint globus-gass-cache-program.spec \
  ../RPMS/x86_64/globus-gass-cache-program-* \
  ../SRPMS/globus-gass-cache-program-2.7-1.fc13.src.rpm 
3 packages and 1 specfiles checked; 0 errors, 0 warnings.

Again a simple globus package following the guidelines, source code looks
and matches upstream.

Everything the same as every other globus package.

Steve
Comment 2 Mattias Ellert 2009-11-25 07:45:29 EST
Thank you for the review!

New Package CVS Request
=======================
Package Name: globus-gass-cache-program
Short Description: Globus Toolkit - Tools to manipulate local and remote GASS caches
Owners: ellert
Branches: F-11 F-12 EL-4 EL-5
InitialCC:
Comment 3 Kevin Fenzi 2009-11-27 00:38:23 EST
cvs done.
Comment 4 Fedora Update System 2009-12-03 11:20:00 EST
globus-gass-cache-program-2.7-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/globus-gass-cache-program-2.7-1.fc12
Comment 5 Fedora Update System 2009-12-03 11:20:02 EST
globus-gass-cache-program-2.7-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/globus-gass-cache-program-2.7-1.el4
Comment 6 Fedora Update System 2009-12-03 11:20:05 EST
globus-gass-cache-program-2.7-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/globus-gass-cache-program-2.7-1.fc11
Comment 7 Fedora Update System 2009-12-04 18:36:48 EST
globus-gass-cache-program-2.7-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-12-04 18:56:07 EST
globus-gass-cache-program-2.7-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-12-17 18:57:10 EST
globus-gass-cache-program-2.7-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.